/* Webfont: CorporativeSoft-Regular */@font-face {
    font-family: 'CorporativeSoft';
    src: url('CorporativeSoft-Regular.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-Regular.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-Regular.svg#CorporativeSoft-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-Black */@font-face {
    font-family: 'CorporativeSoftBlack';
    src: url('CorporativeSoft-Black.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-Black.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-Black.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-Black.svg#CorporativeSoft-Black') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-BlackIt */@font-face {
    font-family: 'CorporativeSoftBlackIt';
    src: url('CorporativeSoft-BlackIt.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-BlackIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-BlackIt.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-BlackIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-BlackIt.svg#CorporativeSoft-BlackIt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-Bold */@font-face {
    font-family: 'CorporativeSoftBold';
    src: url('CorporativeSoft-Bold.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-Bold.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-Bold.svg#CorporativeSoft-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-BoldIt */@font-face {
    font-family: 'CorporativeSoftBoldIt';
    src: url('CorporativeSoft-BoldIt.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-BoldIt.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-BoldIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-BoldIt.svg#CorporativeSoft-BoldIt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-Book */@font-face {
    font-family: 'CorporativeSoftBook';
    src: url('CorporativeSoft-Book.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-Book.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-Book.svg#CorporativeSoft-Book') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-BookIt */@font-face {
    font-family: 'CorporativeSoftBookIt';
    src: url('CorporativeSoft-BookIt.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-BookIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-BookIt.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-BookIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-BookIt.svg#CorporativeSoft-BookIt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-RegularIt */@font-face {
    font-family: 'CorporativeSoftIt';
    src: url('CorporativeSoft-RegularIt.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-RegularIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-RegularIt.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-RegularIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-RegularIt.svg#CorporativeSoft-RegularIt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-Light */@font-face {
    font-family: 'CorporativeSoftLight';
    src: url('CorporativeSoft-Light.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-Light.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-Light.svg#CorporativeSoft-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-LightIt */@font-face {
    font-family: 'CorporativeSoftLightIt';
    src: url('CorporativeSoft-LightIt.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-LightIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-LightIt.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-LightIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-LightIt.svg#CorporativeSoft-LightIt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-Medium */@font-face {
    font-family: 'CorporativeSoftMedium';
    src: url('CorporativeSoft-Medium.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-Medium.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-Medium.svg#CorporativeSoft-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: CorporativeSoft-MediumIt */@font-face {
    font-family: 'CorporativeSoftMediumIt';
    src: url('CorporativeSoft-MediumIt.eot'); /* IE9 Compat Modes */
    src: url('CorporativeSoft-MediumIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('CorporativeSoft-MediumIt.woff') format('woff'), /* Modern Browsers */
         url('CorporativeSoft-MediumIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('CorporativeSoft-MediumIt.svg#CorporativeSoft-MediumIt') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: TTLimesSans-BoldItalic */@font-face {
    font-family: 'TTLimesSans';
    src: url('TT Limes Sans Bold Italic.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Bold Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Bold Italic.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Bold Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Bold Italic.svg#TTLimesSans-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


/* Webfont: TTLimesSans-Bold */@font-face {
    font-family: 'TTLimesSans';
    src: url('TT Limes Sans Bold.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Bold.svg#TTLimesSans-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-Italic */@font-face {
    font-family: 'TTLimesSans';
    src: url('TT Limes Sans Italic.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Italic.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Italic.svg#TTLimesSans-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-Regular */@font-face {
    font-family: 'TTLimesSans';
    src: url('TT Limes Sans Regular.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Regular.svg#TTLimesSans-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-BlackItalic */@font-face {
    font-family: 'TTLimesSansBlack';
    src: url('TT Limes Sans Black Italic.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Black Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Black Italic.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Black Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Black Italic.svg#TTLimesSans-BlackItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-Black */@font-face {
    font-family: 'TTLimesSansBlack';
    src: url('TT Limes Sans Black.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Black.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Black.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Black.svg#TTLimesSans-Black') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-LightItalic */@font-face {
    font-family: 'TTLimesSansThin';
    src: url('TT Limes Sans Light Italic.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Light Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Light Italic.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Light Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Light Italic.svg#TTLimesSans-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-Light */@font-face {
    font-family: 'TTLimesSansThin';
    src: url('TT Limes Sans Light.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Light.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Light.svg#TTLimesSans-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-ThinItalic */@font-face {
    font-family: 'TTLimesSansThin';
    src: url('TT Limes Sans Thin Italic.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Thin Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Thin Italic.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Thin Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Thin Italic.svg#TTLimesSans-ThinItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: TTLimesSans-Thin */@font-face {
    font-family: 'TTLimesSansThin';
    src: url('TT Limes Sans Thin.eot'); /* IE9 Compat Modes */
    src: url('TT Limes Sans Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('TT Limes Sans Thin.woff') format('woff'), /* Modern Browsers */
         url('TT Limes Sans Thin.ttf') format('truetype'), /* Safari, Android, iOS */
         url('TT Limes Sans Thin.svg#TTLimesSans-Thin') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

